html{ 
	background-color:#CCC;
	background-image:url(../images/bg3.jpg);

}
table td form tr { float:left;
position:relative;
z-index:10;
	
}
a { 
	font-family: 'Roboto Condensed', 
	sans-serif;
	font-size:13px;
	color:#651B1A;
	text-decoration:none;
	
	
}
h1 { 
	font-family: 'Roboto Condensed', 
	sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#A1562C;
	top:10px;
	letter-spacing:0px;
	

}
h2 { 
	font-family: 'Roboto Condensed', 
	sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#A1562C;
	top:10px;
	letter-spacing:0px;
	float:left;
	position:relative;
	right:18px;
	top:-15px;
}
h3 { 
	font-family: 'Roboto Condensed', 
	sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#A1562C;
	top:10px;
	letter-spacing:0px;
	float:left;
	position:relative;
	right:2px;
	top:-1px;
}
#wrapper{ 
   	width:1080px; 
	height:800px;
	margin-left:auto; 
	margin-right:auto;
	top:60px;
	float:none;
	position:relative;

	
}
#one{ 
	width:530px; 
	height:800px; 
	background-color:#FFF;
	float:left;
	position:relative;
	z-index:5;
	opacity:0.7;


}
#oneofone{ 
	width:500px; 
	height:750px; 
	background-color:#FFF;
	float:left;
	position:absolute;
	z-index:1;
	opacity:0.8;
	top:15px; left:15px;

}
#two{ 
	width:200px; 
	height:800px; 
	background-color:#A1562C;
	float:left;
	position:relative;
	z-index:5;
	opacity:0.7;
}
#twooftwo{ 
	width:200px; 
	height:785px; 
	background-color:#A1562C;
	float:left;
	position:absolute;
	z-index:2;
	opacity:0.7;
	left:523px;
	top:15px;
}
#twone{ 
	width:200px; 
	height:103px; 
	background-color:#651B1A;
	float:left;
	position:absolute;
	z-index:9;
	left:530px;
	top:697px;
	opacity:0.8;
	background-image:url(../images/cut.jpg)

}
#three{
	width:550px; 
	height:800px; 
	background-color:white;
	float:left;
	position:absolute;
	z-index:1;
	top:-88px;
	left:530px;
	overflow:hidden;
	
}
#margin {
	width: 1020px;
	height: 655px;
	float:left;
	position:absolute;
	z-index:6;
	margin:15px 15px 15px 15px;
	padding:13px 13px 13px 13px;
	
}
#margintwo {
	top: 0px;
	width: 512px;
	height: 657px;
	float: left;
	position: absolute;
	z-index: 6;
	left: 515px;
	margin: 15px 15px 15px 15px;
	padding: 13px 13px 13px 13px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #651B1A;
	border-right-color: #651B1A;
	border-bottom-color: #651B1A;
	border-left-color: #651B1A;
}
#logo {
	width:290px; 
	height:79px; 
	float:left;
	position:inherit;
	z-index:7;
	top:85px;
	left:15px;

}
#contentarea { 
	width:485px; 
	height:300px;
	float:left; 
	z-index:7; 
	position:relative;
	font-family: 'Roboto Condensed', 
	sans-serif;
	font-size:13px;
	color:#651B1A; 
}
content {
	width:450px; 
	height:160px;
	float:left; 
	z-index:7; 
	position:relative;
	font-family: 'Roboto Condensed', 
	sans-serif;
	font-size:13px;
	color:#651B1A;
	top:-10px;
	left:20px;
	text-align:justify;

}
content0 {
	width:190px; 
	height:130px;
	float:left; 
	z-index:7; 
	position:relative;
	font-family: 'Roboto Condensed', 
	sans-serif;
	font-size:13px;
	color:#651B1A;
	top:-5px;
	left:95px;
	text-align:justify;

}
content1 {
	width:450px; 
	height:200px;
	float:left; 
	z-index:7; 
	position:relative;
	font-family: 'Roboto Condensed', 
	sans-serif;
	font-size:13px;
	color:#651B1A;
	top:-10px;
	left:3px;
	text-align:justify;

}
content2 {
	width:300px; 
	height:700px;
	float:left; 
	z-index:7; 
	position:relative;
	font-family: 'Roboto Condensed', 
	sans-serif;
	font-size:13px;
	color:#651B1A;
	top:-10px;
	left:10px;
	text-align:justify;

}
content3 {
	width:450px; 
	height:200px;
	float:left; 
	z-index:7; 
	position:relative;
	font-family: 'Roboto Condensed', 
	sans-serif;
	font-size:13px;
	color:#651B1A;
	top:-10px;
	left:3px;
	text-align:justify;

}
#nav { 
	width:170px; 
	height:400px;
	margin:50px 30px 30px 18px;
	text-align:left;
	z-index:8;
	float:inherit;
	position:absolute;
	left:532px;


}
li a {	
	line-height: 1.25em;
	letter-spacing:1px;
	font-family: 'Roboto Condensed', 
	sans-serif;
	font-size: 13px;
	list-style:none;
	margin-top:2px;
	text-decoration:none;
	color:#FFF;
	text-align:left;
	width:160px; 
	cursor:pointer;

	
}
#nav li {
	margin: 0;
	padding: 0 0 0.2em;
	font-family: 'Roboto Condensed', 
	sans-serif;
	font-size: 13px;
	list-style: none;
	margin-top: 2px;
	color: black;
	text-align: left;
	text-decoration: none;
	display: block;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: dotted;
	width:160px;
}
li a:hover { 
	color:#651B1A;
	cursor:pointer;
	text-decoration:none;
	line-height: 1.25em;
	letter-spacing:1px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	list-style:none;
	cursor:pointer;

}
#black { 
	width:532px; 
	height:15px; 

	float:left;
	position:absolute;
	z-index:8;
	left:530px;
	top:697px;
	opacity:0.6;

}
#active a{
	color:#651B1A;
	text-decoration:none;
	line-height: 1.25em;
	letter-spacing:1px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	list-style:none;

}
#image { 
	float:left; 
	position:relative;

}
#readmore a{
	font-family:Arial, Helvetica, sans-serif;
	width: 65px;
	height: 10px;
	border: 2px solid #651b1a; 
	padding:2px 5px 7px 5px;
	margin-top:5px;
	float:left;
	position:relative;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#651b1a;
}
#readmore a:hover{ 
	color:#666;
	border: 2px solid #666; 
}
#contacts{
	width: 179px;
	height: 20px;
	opacity: 0.6;
	float: right;
	position: absolute;
	top: 670px;
	right: 350px;
	padding: 5px 5px 5px 16px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	text-align: left;
	z-index: 10;
	background-color:#FFF;
}
img {border: none;
}
#logoholder { 
	width:531px; 
	height:169px; 
	position:absolute; 
	float:right; 
	z-index:3; 
	top:45px; 
	right:19px; 
	opacity:0.7;

}
::-moz-selection { 
background-color: #A1562C; 
color: #ffffff;
}

::selection {
background-color: #A1562C;
color: #ffffff;
}
box { width:150px; position:relative; float:left; margin-left:20px; top:10px;

}
label{
float: left;
width: 120px;
font-weight: bold;
}

input, textarea{
width: 220px;
margin-bottom: 5px;
}

textarea{
width: 220px;
height: 150px;
}

.boxes{
width: 1em;
}

#submitbutton{
margin-left: 137px;
margin-top: 5px;
width: 90px;
}

br{
clear: left;
}
